#/bin/bash
#please choose your own configuration
#perl GERMSloader.pl <Schnittstelle> <MODUS> <Datei> [<Startadresse> <Endaddrese>]

echo "loading TomCat to flash memory..."
perl GERMSloader.pl /dev/ttyS0 -w W2014A_FW14_kompl_dump.flash
echo "upload finshed"